Subject: Re: Tomatoes in Pots?

From: [email-masked] (Wham108550)
Date: 9 Mar 1995 23:41:00 -0500

Last summer I tried growing Cherry Tomatoes in pots with very good success
As for the flowers dropping before bearing fruit I don't know for sure but
I believe insects are needed for pollenation and that may be a problem. 
But I'd first put my money on the roommate that let them go with out water